Jump to content

Can't get NLTSB to install in emulator


Greg Terry
 Share

Recommended Posts

I am having some difficulty getting the NLT Study Bible to install on the emulator.

 

Here are the steps I have taken:

 

1) Due to having only a small amount of available space on the osdrive, I created a new hfv file and copied everything on the osdrive to it.

2) Exited emulator. In the c:/accpc folder renamed the osdrive.hfv file so it would not be recognized. Renamed the new hfv file so that it was named OSDRIVE.hfv.

3) Fired up the emulator and all worked fine. It was now using the newly created hfv file as the osdrive. Accordance worked fine also.

4) Download the NLTSB file and unstuffed it. Upon running the installer and after selecting the appropriate hfv partition, when the installer started I get a 'you must have version 8.4 or higher' error message. I have version 8.4.6

 

Any suggestions?

Link to comment
Share on other sites

Which drive is Accordance on?

 

You really need a separate 1 or 2 GB drive for Accordance, and although it is possible to move the system over, I don't recommend it.

Link to comment
Share on other sites

Which drive is Accordance on?

 

You really need a separate 1 or 2 GB drive for Accordance, and although it is possible to move the system over, I don't recommend it.

Helen,

 

Accordance is on it's own partition. I also had to create an additional partition for Accordance - so there would be 2 for Accordance.

 

Now that I think about it, I was attemting to install the NLTSB in the new partition which did not contain Accordance.

 

Therein, I suspect lies the problem.

 

How do I "connect" the 2 Accordance partitions so that additional modules can be installed?

Link to comment
Share on other sites

You really cannot "connect" them. That's why we recommend a large hfv for Accordance, and putting only certain large files onto another drive, especially the Atlas and PhotoGuide. Most other modules should fit into 2 Gigs.

 

Keith, our tech support in the office, can help you directly on Monday. He knows the emulator very well.

Link to comment
Share on other sites

You really cannot "connect" them. That's why we recommend a large hfv for Accordance, and putting only certain large files onto another drive, especially the Atlas and PhotoGuide. Most other modules should fit into 2 Gigs.

 

Keith, our tech support in the office, can help you directly on Monday. He knows the emulator very well.

 

Helen:

 

Thank you!

 

My best option may just be to re-configure what I have installed. This is my secondary machine that sees only occasional use. I mainly use Accordance on my iMac.

 

Thanks again!

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...